.privacyPolicyContainer {

    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    margin-top: 50px;
    margin-bottom: 50px;
    margin-left: 200px;
    margin-right: 200px;
    /* border: 1px solid purple; */

}

.privacyPolicy {
    flex: 50%;
    text-align: left;
    /* border: 1px solid purple; */

    font-family: 'Plus Jakarta Sans';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 20px;

    color: #F1F1F1;

}
.skyserve2022 {
    flex: 50%;
    text-align: right;
    /* border: 1px solid purple; */

    font-family: 'Plus Jakarta Sans';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 20px;

    color: #F1F1F1;
}